OTPme - Feature #32

add sample config for openldap
25 January 2015 01:07 - The 2nd

Status: Erledigt Start date: 25 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

slapd can authenticate users via saslauthd.
e user password needs to be set to "{SASL}username” (e.g. {SASL}joe)

there is also a request to add a feature for this to http://lam.sf.net which should be added to the documenation

¢ http://sourceforge.net/p/lam/mailman/message/33229522/

History

#1 - 01 February 2015 00:50 - The 2nd
- Status changed from Neu to Erledigt
